/*---:[ core layout elements ]:---*/
#container { }
	#page { padding: 0; }
		#header, #footer {  }
		#content_box { margin-left: 10px; margin-right: 10px; width: 100%; background: url('images/dot-ddd.gif') 53.3em 0 repeat-y; }
		.no_sidebars { background: none !important; }
			
			#content { float: left; }
			.no_sidebars #content { width: 100%; }
				.post_box, .teasers_box, .full_width #content_box .page { margin: 0 0 0 0; }
					.full_width #content_box .page { width: auto; }
				.no_sidebars .post_box { margin: 0; }
				.teasers_box {  }
					.teaser {  }
				#archive_info, .prev_next {  }
			#sidebars { border: 0; float: right; }
				#sidebar_1 { border-width: 0 0; float: left;  }
				#sidebar_2 { float: left; }
					.sidebar ul.sidebar_list {  }
					#sidebar_2 ul.sidebar_list {  }

/*---:[ multimedia box elements ]:---*/
#image_box, #video_box, #custom_box {  }
	#image_box img {  }
	#image_box img.square {  }
	#image_box img.four_by_three {}
	#image_box img.three_by_four {  }
	#image_box img.three_by_two {  }
	#image_box img.two_by_three {  }
	#image_box img.five_by_four {  }
	#image_box img.four_by_five {  }
	#image_box img.sixteen_by_nine {  margin: 0 auto; }
	#image_box img.nine_by_sixteen {  margin: 0 auto; }
	#image_box img.two_by_one {  }
	#image_box img.one_by_two {  }

/*---:[ comments area ]:---*/
#comments {  }
	.comments_intro, #respond_intro {  }
		dl#comment_list dt, dl#trackback_list dt {  }
		dl#comment_list dd, dl#trackback_list dd {  }
			dl#comment_list dd .format_text, dl#comment_list dd #respond {  }
		dl#comment_list dl dt { border-width: 0 0 0 0; }
		dl#comment_list dl dt.bypostauthor { border-width: 0 0 0 0; }
		dl#comment_list dl dd { padding-left: 0; }
		dl#comment_list dl dd .format_text { border-width: 0 0 0 0; }
		dl#comment_list dl dd.bypostauthor > .format_text { border-width: 0 0 0 0; }
		dl#comment_list dl dd dl { }
#commentform {  }
.comments_closed, .login_alert {  }

/*---:[ content elements ]:---*/
body { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
	#header { }
		.post_box {  }
			.headline_area {  }
		.teasers_box {  }
		#multimedia_box {  }
	#footer {  }

/*---:[ #header styles ]:---*/
#header #logo {   }
#header #tagline {   }

/*---:[ nav menu styles ]:---*/
ul#tabs li a {   }

/*---:[ headlines ]:---*/
.headline_area h1, .headline_area h2 {  }
.format_text h2, .format_text h3 {  margin: 0 0; }
.format_text h4 {  }
.format_text h5 {  }
.format_text h6 {  }
.teaser h2 { }
.sidebar h3 {   }
#archive_info h1 {   }

/*---:[ bylines ]:---*/
.headline_meta {   }
	.headline_meta .pad_left {  }

/*---:[ headline area (image thumbnails) ]:---*/
.headline_area img.alignleft { margin: 0  0; }
.headline_area img.alignright { margin: 0 0; }
.headline_area img.alignnone { margin: 0 auto; }
.headline_area img.aligncenter { margin: 0 auto; }
.headline_area img.frame {  }

/*---:[ post content area ]:---*/
.format_text { }
	.format_text p { }
		.format_text p.note, .format_text p.alert { }
	.format_text .drop_cap {   }
	.ie6 .format_text .drop_cap {  }
	.format_text acronym, .format_text abbr {  }
	.format_text code, .format_text pre { font-family: Consolas, "Andale Mono", Monaco, Courier, "Courier New", Verdana, sans-serif; }
	.format_text code {  }
	.format_text pre {   }
	.format_text sub, .format_text sup {  }
	.format_text ul { }
	.format_text ol {  }
		.format_text ul ul, .format_text ul ol, .format_text ol ul, .format_text ol ol {  }
	.format_text dl {  }
		.format_text dd {  }
	.format_text blockquote {  }
		/*---:[ pullquotes ]:---*/
		.format_text blockquote.right, .format_text blockquote.left { width: 45%; }
		.format_text blockquote.right {  }
		.format_text blockquote.left {  }
	/*---:[ image handling classes ]:---*/
	.format_text img.left, .format_text img.alignleft, .wp-caption.alignleft { }
	.format_text img.right, .format_text img.alignright, .wp-caption.alignright {  }
	.format_text img.center, .format_text img.aligncenter, .wp-caption.aligncenter {}
	.format_text img.block, .format_text img.alignnone, .wp-caption.alignnone {  }
	.format_text img[align="left"] {  }
	.format_text img[align="right"] { }
	.format_text img[align="middle"] {  }
	.format_text img.frame, .format_text .wp-caption {  }
	.format_text img.stack { }
	.format_text .wp-caption p { margin-bottom: 0; }
	/*---:[ ad and miscellaneous "block" classes ]:---*/
	.format_text .ad {  }
	.format_text .ad_left {  }

	/*---:[ after-post elements ]:---*/
	.format_text .to_comments {  }
		.format_text .to_comments span {  }
	.format_text .post_tags {  }

/*---:[ archive information block ]:---*/
#archive_info {  }
	#archive_info p {  }

/*---:[ previous and next links on index, archive, and search pages ]:---*/
.prev_next {  }
	.prev_next p {  }
	.post_nav .previous {  }
	.post_nav a {  }

/*---:[ comment area ]:---*/
.comments_intro {  }
	.comments_intro p {  }
		.comments_intro span {  }
	dl#comment_list dt {  }
		dl#comment_list dt span { }
		dl#comment_list dt .comment_author { }
			.avatar img {  }
		.comment_time { }
		.comment_num {  }
			.comment_num a {  }
	dl#comment_list dd {  }
		dl#comment_list dd p.reply a {  }
			dl#comment_list dl dd p.reply { margin-bottom: 0; }
	dl#comment_list dl dt, dl#comment_list dl dd { padding-top: 0; }
	dl#comment_list dl dd .format_text {  }
	dl#trackback_list dt {  }
		dl#trackback_list dt a {  }
	dl#trackback_list dd span {  }
.comments_closed {  }

/*---:[ comment form styles ]:---*/
#respond_intro {  }
.comment #respond_intro { margin-top: 0; }
	#respond_intro p {  }
	#cancel-comment-reply-link {  }
.login_alert {  }
#commentform {  }
	#commentform p, .login_alert p { }
	#commentform p.comment_box { }
		#commentform label {  }
		#commentform textarea {  }
		#commentform span.allowed { width: 97.3%; }
			#commentform span.allowed span {   }
	/* Support for the highly-recommended Subscribe to Comments Plugin */
	#commentform p.subscribe-to-comments {  }
		#commentform p.subscribe-to-comments label {  }

/*---:[ sidebar styles ]:---*/
.sidebar { }
#column_wrap .sidebar ul.sidebar_list { }
	li.widget {   }
	li.tag_cloud {  }
		li.widget p {  }
		li.widget abbr, li.widget acronym {  }
		li.widget code { }
			li.widget ul li {  }
				li.widget li ul {  }
	/*---:[ widget box styles ]:---*/
	li.widget .widget_box {  }
	/*---:[ google custom search ]:---*/
	li.thesis_widget_google_cse form input[type="submit"] {   }
	/*---:[ calendar widget ]:---*/
	#calendar_wrap a {  }
	#calendar_wrap a:hover { }
		table#wp-calendar caption {  }
		table#wp-calendar th {  }
		table#wp-calendar td {  }
		table#wp-calendar td#next, table#wp-calendar td#prev {   }
		table#wp-calendar td#next {  }
		table#wp-calendar td#prev {  }

/*---:[ form inputs ]:---*/
input, textarea { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
.format_text input, #commentform input, #commentform textarea { width: 45%;  }
#commentform textarea { width: 96%; }
.format_text input.form_submit, #commentform .form_submit {  }
.sidebar .text_input, .sidebar .form_submit { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
.sidebar input[type="text"], .sidebar input[type="submit"] { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }

/*---:[ footer styles ]:---*/
#footer p { }

/*---:[ teaser styles ]:---*/
.teaser h2 { }
.teaser .format_teaser {  }
.teaser .teaser_author, .teaser .teaser_category, .teaser .teaser_date, .teaser .teaser_comments, .teaser .edit_post { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; }
.teaser .teaser_author {  }
.teaser .teaser_category { }
.teaser .teaser_date { }
.teaser .teaser_comments {  }
.teaser .teaser_link {   }
.teaser .post_tags {  }
.teaser .edit_post { }

/*---:[ thumbnails ]:---*/
.teaser .post_image_link img.alignleft {  }
.teaser .post_image_link img.alignright {  }
.teaser .post_image_link img.aligncenter {  }
.teaser .post_image_link img.alignnone { margin: 0 auto; }
.teaser .post_image_link img.frame {  }
.teaser .format_teaser .post_image_link img.alignleft { margin-bottom: 0; }
.teaser .format_teaser .post_image_link img.alignright { margin-bottom: 0; }
.teaser .format_teaser .post_image_link img.aligncenter {  }
.teaser .format_teaser .post_image_link img.frame {  }